.aresColorTile {
  width: 50px;
  height: 30px;
  display: inline-block;
  margin-right: 1em;
}
.background1 {
  background-color: #ffffff;
}
.beBackground {
  background-color: #f2f2f2;
}
.color1 {
  background-color: #d32128;
}
.color2 {
  background-color: #d32128;
}
.color3 {
  background-color: #007ba3;
}
.color4 {
  background-color: #00bfff;
}
.navColor {
  background-color: #d32128;
}
.navTextColor {
  background-color: #ffffff;
}
.pagerColor {
  background-color: #d32128;
}
.pagerTextColor {
  background-color: #ffffff;
}
.buttonColor {
  background-color: #757575;
}
.buttonSearchColor {
  background-color: #d32128;
}
.buttonBuyColor {
  background-color: #d32128;
}
.buttonSelectColor {
  background-color: #d32128;
}
.buttonTextColor {
  background-color: #ffffff;
}
.buttonUiColor {
  background-color: #666666;
}
.buttonUiTextColor {
  background-color: #666666;
}
.tabSelectColor {
  background-color: #0099cc;
}
.tabSelectedColor {
  background-color: #ffffff;
}
.roomTabSelectedColor {
  background-color: #dddddd;
}
.priceColor {
  background-color: #63b353;
}
.highPriceColor {
  background-color: #999999;
}
.dealsColor {
  background-color: #068a02;
}
.dealTextColor {
  background-color: #ffffff;
}
.tableCellColor {
  background-color: #dddddd;
}
.sidebarHeaderColor {
  background-color: #0177c1;
}
.starRating {
  background-color: #ffae4a;
}
.alertColor {
  background-color: #ed6053;
}
.alertTextColor {
  background-color: #ffffff;
}
.gm-style div,
.gm-style span,
.gm-style label,
.gm-style a {
  font-family: "Arial", sans-serif;
}
#aresContentWrap {
  margin-top: 2em;
  margin-bottom: 2em;
}
.aresContentWrapInner {
  padding: 1em;
  background-color: #f2f2f2;
  margin: 0;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.aresDealText {
  clear: both;
  background-color: #068a02;
  color: #ffffff;
}
.aresDealFlag:after {
  border-top-color: #068a02;
}
.aresBodyInner {
  padding: 1em 2em 2em;
}
.aresAlert {
  background-color: #ed6053;
  color: #ffffff;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
.aresPricePrice {
  color: #63b353;
}
.aresHighPrice {
  color: #999999;
}
/* links */
a:link {
  color: #d32128;
  text-decoration: none;
}
/* customizable link color 1 */
a:hover {
  color: #d32128;
}
/* customizable link color 2 */
a:visited {
  color: #007ba3;
}
/* customizable link color 3 */
a:active {
  color: #00bfff;
}
/* customizable link color 4 */
.aresProductItem .aresProductItemInner {
  background-color: #ffffff;
  /* customizable background 1 */
}
/* panel nav */
.aresDetailsNav {
  background-color: #ffffff;
  /* customizable background 1 */
}
.aresAmenitiesCont {
  background-color: #f2f2f2;
}
.aresHideAmenities {
  border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
}
/*
.aresPaginationNav a {
	color: @color1;
}
*/
.aresSelectedPage,
.aresProductPackage .aresDetailsNav ul li span,
.aresHotelPackagesList h4 span {
  background-color: #d32128;
  border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
}
.aresSelectedPage a:link,
.aresSelectedPage a:visited,
.aresSelectedPage a:active,
.aresSelectedPage a:hover {
  color: #ffffff !important;
}
/* packaging */
.aresBESidebarHeader {
  background-color: #757575;
}
/*
.aresBESidebarHeader h2 {
	color: @buttonTextColor;
	}
*/
.aresBESidebarHeader {
  background-color: #0177c1;
}
.aresRequired input {
  border-color: #ed6053 !important;
}
.aresOrderThanks {
  background-color: #5abf5b;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
}
/* buttons */
button,
.aresButton {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background-color: #757575;
  color: #ffffff;
}
a.aresButton {
  color: #ffffff;
}
button:hover,
.aresButton:hover {
  background-color: #646464;
}
.aresButtonSearch {
  background-color: #d32128;
}
.aresButtonSearch:hover {
  background-color: #e43239;
}
.aresButtonBuy {
  background-color: #d32128;
}
.aresButtonBuy:hover {
  background-color: #e43239;
}
.aresButtonPrint,
a.aresButtonPrint {
  background-color: #d32128;
}
.aresButtonPrint:hover,
a.aresButtonPrint:hover {
  background-color: #f5434a;
}
.aresDetailsNav ul li.aresNavItemRooms a,
.aresDetailsNav ul li.aresNavItemTickets a,
.aresProductItemsList .aresNavItem .aresButton {
  background: #d32128;
  border-right-color: #d32128;
  border-bottom-color: #d32128;
  color: #ffffff;
}
.aresDetailsNav ul li.aresNavItemRooms a:hover,
.aresDetailsNav ul li.aresNavItemTickets a:hover,
.aresProductItemsList .aresNavItem .aresButton:hover {
  background: #e43239;
  border-bottom-color: #e43239;
  color: #ffffff;
}
.aresDetailsNav ul li.aresNavItemSelected a {
  background: #ffffff;
  border-bottom-color: #ffffff;
}
.aresDetailsNav ul li.aresNavItemRooms.aresNavItemSelected a,
.aresDetailsNav ul li.aresNavItemTickets.aresNavItemSelected a {
  background-color: #dddddd;
  color: #ffffff;
  border-bottom-color: #dddddd;
  border-top-color: #dddddd;
}
.aresDetailsNav ul li.aresNavItemRooms.aresNavItemSelected a:after,
.aresDetailsNav ul li.aresNavItemTickets.aresNavItemSelected a:after {
  border-top-color: #dddddd;
}
.aresDetailsNav ul li.aresPackageSearchSubmit a,
.aresDetailsNav ul li.aresPackageSearchSubmit button {
  border-right-color: #d32128;
  border-bottom-color: #d32128;
}
.aresAmenitiesLink {
  color: #666666;
  background-color: #f2f2f2;
}
.aresAmenitiesLink:hover {
  background-color: #f2f2f2;
}
.ui-datepicker-calendar .ui-datepicker-current-day a {
  background: #00add2;
  color: #ffffff;
}
.ui-datepicker-calendar .range-date a {
  background: #00add2;
  color: #ffffff;
}
.ui-datepicker-calendar .max-date a {
  background: #00add2;
  color: #ffffff;
}
.ui-datepicker-calendar .min-date a {
  background: #00add2;
  color: #ffffff;
}
button.aresButton.aresButtonSelect,
a.aresButton.aresButtonSelect {
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background-color: #d32128;
}
button.aresButton.aresButtonSelect:hover,
a.aresButton.aresButtonSelect:hover {
  background-color: #e43239;
}
.aresBENav ul {
  background-color: #d32128;
}
.aresBENav .aresSelected {
  background: #d32128;
}
.aresBENav .aresSelected:after {
  border-top-color: #d32128;
}
.aresBENav li a {
  color: #ffffff;
}
.aresHotelRoomsTableLowPrice,
.aresTicketTable .aresTicketTableAdult td {
  background-color: #dddddd;
}
.aresTier1 .aresProductItem,
.aresBESidebar,
.aresSearch,
li.aresProductItem.aresProductActivity,
.aresUpsellHeader {
  background-image: none;
  padding-bottom: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*
.aresBESidebar {
    width: 29.5%;
}
*/
.aresProductItemsList {
  overflow: visible;
}
.aresPackageConfigBar {
  background-color: #ffffff;
}
.ui-widget {
  font-family: "Arial", sans-serif;
}
.ui-widget-header {
  background-color: #d32128;
  color: #ffffff;
}
.aresDetailsNav ul li.aresPackageSearchSubmit a,
.aresDetailsNav ul li.aresPackageSearchSubmit button {
  border-right-color: #d32128;
  border-bottom-color: #d32128;
}
.aresPackageSidebar {
  background-color: #d32128;
}
.aresUpsellInner {
  padding: 2em;
}
.aresUpsellImage {
  display: none;
}
/* Disney logo */

body {
  background: #F2F2F2;
}
.aresLandingWrap {
  width: 100% !important;
  margin: 0 auto;
}
.aresLandingContent,
.aresBE,
.section-footer,
.aresLandingHeaderInner {
  max-width: 1200px;
}
.section-footer {
  padding: 1em 0;
}
.section-footer p {
  text-align: right;
  float: right;
}
.aresLandingWrapInner {
  padding: 0 !important;
}
.aresLandingHeader {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: transparent;
  background-color: #333;
  display: block;
  height: 120px;
  position: relative;
  z-index: 3;
  margin-bottom: 1em;
}
.aresLandingHeaderInner {
  padding: 1em 0 1em 0;
}
.aresLandingHeaderInner img {
  float: left;
  max-width: 280px;
  padding-top: 8px;
}
.aresLandingHeaderInner .navigation {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  float: right;
  /* height: 48px; */
  position: relative;
  top: 15px;
  width: auto !important;
  text-align: center;
}
.aresLandingFooter {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: #272727;
  background-image: url(../../../bundles/arestemplate/themes/arestravel-theme/images/noise.png);
  background-origin: padding-box;
  background-position: left top;
  background-repeat: repeat;
  background-size: auto auto;
  color: #FFFFFF;
}
#zone-footer-wrapper img {
  max-width: 200px;
}
.aresLandingHeaderInner .navigation p {
  padding: .5em 1em;
  background-color: #666;
  overflow: hidden;
  display: block;
  margin-top: .5em;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  font-size: 1.4em;
  color: #ffffff;
}
.aresLandingHeaderInner a {
  float: left;
  width: 280px;
  height: 85px;
}
.aresMobileMenuClick.aresClosePanel {
  z-index: 9999;
}
#disney-logo {
  max-width: 90px;
  vertical-align: middle;
  float: right;
}
footer.aresFooter {
  padding-bottom: 0.5em;
}
.aresLandingHeaderInner #aresLogo img {
  max-width: 100%;
  height: auto;
}
@media all and (max-width: 740px) {
  .navigation {
    float: none !important;
    text-align: center;
  }
  .aresLandingHeader {
    height: auto;
  }
  .aresLandingHeaderInner {
    text-align: center;
  }
  .aresLandingHeaderInner a {
    float: none;
  }
  .aresLandingHeaderInner img {
    float: none!important;
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 315px;
  }
  .section-footer p {
    text-align: center;
    float: none;
  }
  #zone-footer-wrapper {
    text-align: center;
    margin: 0 auto;
  }
  #disney-logo {
    float: none;
    margin: 0 auto;
    display: block;
  }
}
@media only screen and (min-width: 40.063em) {
  /* min-width 641px, medium screens */
  .aresLandingContent,
  .aresBE,
  .section-footer,
  .aresLandingHeaderInner {
    margin: 0 auto;
  }
}
